import r from "../../../../@babel/runtime/helpers/esm/extends.mjs";
import * as e from "react";
import o from "../../../icons-svg/es/asn/EyeInvisibleOutlined.mjs";
import l from "../components/AntdIcon.mjs";
var i = function(n, t) {
  return /* @__PURE__ */ e.createElement(l, r({}, n, {
    ref: t,
    icon: o
  }));
};
process.env.NODE_ENV !== "production" && (i.displayName = "EyeInvisibleOutlined");
const a = /* @__PURE__ */ e.forwardRef(i);
export {
  a as default
};
